{% extends "base.jinja" %}
{% block content %}
<section class="row">
  <div class="col-md-6">
    <img src="./jeu-escape.jpg" alt="Jeu étalé avec coffre sur table TerraNumerica" class="img-fluid" />
  </div>
  <div class="col-md-6 p-3">
    <h1>Découvrez l'histoire fascinante de l'informatique en jouant !</h1>
    <p class="lead">
      «Don't tech your time» est un jeu de cartes unique qui vous
      emmène dans un voyage à travers les âges de l'informatique, des
      premiers calculateurs mécaniques aux ordinateurs quantiques.
    </p>
    <p>
      <em>Apprenez, jouez et partagez votre passion pour l'informatique
        avec vos amis et votre famille !</em>
    </p>
    <!-- Liens sous forme de boutons -->
    <a href="./cartes_timeline.pdf" class="btn btn-primary">Cartes à imprimer</a>
    <a href="./escape/" class="btn btn-secondary">Escape game</a>
  </div>
</section>
<section class="row mt-5">
  <div class="col-md-12">
    <h1>Devenez un pionnier de l'informatique !</h1>
    <p>
      Au fil des parties, vous découvrirez les inventions
      révolutionnaires, les personnages clés et les événements marquants
      qui ont façonné le monde numérique d'aujourd'hui.
    </p>
    <ul class="list-group">
      <li class="list-group-item">
        <strong>Des illustrations captivantes</strong>: Chaque carte est
        une véritable oeuvre d'art qui donne vie à l'histoire de
        l'informatique.
      </li>
      <li class="list-group-item">
        <strong>Un contenu riche et précis</strong>: Apprenez des
        anecdotes et des faits étonnants sur les inventions, les
        événements et les figures clés de l'informatique.
      </li>
      <li class="list-group-item">
        <strong>Un jeu accessible à tous</strong>: Que vous soyez un
        expert ou un novice, les règles simples et intuitives vous
        permettront de jouer en famille ou entre amis.
      </li>
      <li class="list-group-item">
        <strong>Un jeu pour toutes les occasions</strong>: «Don't tech your time»
        est un jeu intergénérationnel qui peut être apprécié par tous, des
        enfants aux adultes.
      </li>
    </ul>
  </div>
</section>
<section class="row mt-5">
  <h1>Diaporama des événements</h1>
  <article class="reveal-demo">
    {{ slide_content }}
  </article>
</section>
{% endblock %}